@charset "utf-8";
/* CSS Document */

/* 共通 */

#hotel .maincont{
    width: 980px;
    margin: 100px auto;
    font-size: 14px;
    font-family: '游ゴシック体', 'Yu Gothic', YuGothic, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, 'MS PGothic', 'ＭＳ Ｐゴシック', sans-serif;
    color: #393939;
    line-height: 1.5;
}
section{
    margin-bottom: 40px;
}
h2 {
    text-align: center;
    font-size: 30px;
    font-weight: normal;
    margin: 50px 0;
}
.read p {
    font-size: 16px;
    text-align: center;
    margin-bottom: 40px;
}

.hotel_list{
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    justify-content: flex-start;
}
.hotel_list_c{
    width: 29%;
    margin: 16px auto;
}
.hotel_list_c img{
    width: 100%;
    margin-bottom: 10px;
    border-radius: 3px;
    height: auto;
}
.hotel_list_c a{
    font-size: 16px;
    font-weight: 800;
    border-bottom: 1px dotted;
    text-decoration: none;
    opacity: 1;
    color: #333;
    margin-bottom: 13px;
    display: inline-block;
}
.hotel_list_c p{
    margin: 8px 0 13px;
}
.hotel_list_c .photo a{
    border-bottom: none;
    margin-bottom: 0;
}
.hotel_list_c .title p a{
    border-bottom: none;
    margin-bottom: 0;
    font-weight: unset;
    font-size: 14px;
}

.linkbtn {
    display: flex;
}
.linkbtn a{
    display: block;
    border: 2px solid #393939;
    text-align: center;
    padding: 20px 5px;
    font-size: 15px;
    width: 90%;
    margin: 0 auto;
    text-decoration: none;
    color: #333;
}
.linkbtn a:before {
    content: " ";
    font-size: 16px;
    display: inline-block;
    width: 10px;
    height: 10px;
    margin-right: 10px;
    border-top: 2px solid #393939;
    border-right: 2px solid #393939;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.linkbtn li{
    width: 70%;
}
.title p {
    font-weight: normal;
    margin-top: 0.5rem;
}

h3 img{
    display: block;
    margin: 60px auto 30px;
}
h3 img.westin, h3 img.marriott{
    width: 200px;
}
h3 img.courtyard{
    width: 260px;
}


@media screen and (max-width:1050px) {
    #hotel .maincont{
        width: 100%;
    }
}

@media screen and (max-width:700px) {
    #hotel .maincont {
        margin: 60px auto;
    }
    h2 {
        font-size: 24px;
        margin: 40px 0 30px 0;
    }
    .hotel_list_c{
        width: 45%;
        margin: 10px auto;
    }
}
@media screen and (max-width:500px) {
    h2 {
        font-size: 20px;
    }
    .linkbtn li{
        width: 100%;
    }
    .read p {
        font-size: 90%;
    }
    .linkbtn a {
        font-size: 13px;
    }
    h3 img.marriott, h3 img.lf{
        width: 170px;
    }
}
/* ----------
 mthr-promo footer
---------- */
footer.mthr-promo {
    font-family: '游ゴシック体', 'Yu Gothic', YuGothic, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, 'MS PGothic', 'ＭＳ Ｐゴシック', sans-serif;
    color: #999692;
	text-align: center;
	font-size: 13px;
	line-height: 1.8;
	padding: 60px 0 73px;
}
footer.mthr-promo p{
    font-family: "Noto Sans", sans-serif;
}
footer.mthr-promo ul {
	width: 100%;
    margin: 0 auto 30px;
    font-size: 13px;
    font-style: normal;
    font-weight: 300;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-inline-start: 0;
}
footer.mthr-promo ul li{
    margin: 10px 10px;
}
footer.mthr-promo a{
    color: #393939;
    text-decoration: none;
}
footer.mthr-promo a:before {
    content: ">";
    width: 8px;
    margin-right: 8px;
}

@media screen and (max-width:1050px) {
	footer.mthr-promo ul {
         width: 100%;
         flex-wrap: wrap;
    }
}
@media screen and (max-width:700px) {
	footer.mthr-promo { 
        padding: 1% 0 12%;
    }
    footer.mthr-promo ul {
        flex-wrap: wrap;
    }
    footer.mthr-promo ul li{
        width: 100%;
        text-align: left;
        margin: 5px 15px;
    }
}